function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("active","pdp");
x.t("attach/","detach");
x.t("hints","example");
x.t("hints","able");
x.t("comment","gprs");
x.t("comment","request");
x.t("comment","detach");
x.t("comment","attach");
x.t("description","chapter");
x.t("description","used");
x.t("describes","cgatt");
x.t("gprs","attach/");
x.t("gprs","detach");
x.t("gprs","service");
x.t("gprs","attach");
x.t("gprs","2.10.2");
x.t("contexts","automatically");
x.t("state","command");
x.t("state","subscr");
x.t("please","navigation");
x.t("response","returned");
x.t("2.10.2.1","description");
x.t("unknown","trying");
x.t("automatically","deactivated");
x.t("2.10.2.2","used");
x.t("details","commands");
x.t("2.10.2.3","flow");
x.t("frame","appropri\u00adate");
x.t("cgatt","gprs");
x.t("cgatt","command");
x.t("cgatt","subscr");
x.t("command","enables");
x.t("command","explanation");
x.t("command","ignored");
x.t("command","returns");
x.t("2.10.2.4","hints");
x.t("able","attach");
x.t("2.10.2.5","example");
x.t("cme","error");
x.t("subsections","description");
x.t("subsections","please");
x.t("requested","state");
x.t("buttons","toolbar");
x.t("pdp","contexts");
x.t("enables","attach");
x.t("minute","command");
x.t("further","details");
x.t("trying","attach/");
x.t("deactivated","detaches");
x.t("flow","chart");
x.t("detach","comment");
x.t("detach","gprs");
x.t("detach","2.10.2.4");
x.t("detach","2.10.2.5");
x.t("detach","minute");
x.t("detach","further");
x.t("detach","section");
x.t("detach","scenarios");
x.t("detach","2.10.2");
x.t("request","attached");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("error","unknown");
x.t("error","cme");
x.t("explanation","cgatt");
x.t("detaches","gprs");
x.t("minutes","detach");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","describes");
x.t("receive","comment");
x.t("receive","cgatt");
x.t("receive","subscr");
x.t("receive","cgatt=0");
x.t("receive","cgatt=1");
x.t("ignored","response");
x.t("section","comprises");
x.t("returned","active");
x.t("scenarios","2.10");
x.t("comprises","subsections");
x.t("subscr","receive");
x.t("subscr","send");
x.t("2.10","gprs");
x.t("already","requested");
x.t("figure","gprs");
x.t("send","cgatt");
x.t("send","cgatt=0");
x.t("send","cgatt=1");
x.t("appropri\u00adate","buttons");
x.t("attached","state");
x.t("toolbar","2.10.2.1");
x.t("navigation","frame");
x.t("cgatt=0","subscr");
x.t("used","commands");
x.t("service","2.10.2.2");
x.t("service","subscr");
x.t("service","already");
x.t("cgatt=1","subscr");
x.t("[2]","2.10.2.3");
x.t("returns","error");
x.t("attach","gprs");
x.t("attach","detach");
x.t("attach","minutes");
x.t("attach","figure");
x.t("2.10.2","gprs");
}
